Aller au contenu
zarco70

Menu Gui BUG

Messages recommandés

Bonjour.

J'aimerais avoir de l'aide par rapport aux menu de Tuske. J'ai essayé énormément de version de Tuske pour creer des Gui mais aucune ne marche j'ai alors essayé de change plusieurs fois de version du plugin skript mais encore une fois rien ne marche. J'ai alors essayé les menu de skript-Gui mais rien ne marche. Rien ne fonctionne au point ou j'ai pensé à utilisé les menus de SkQuery mais sa ne marche  pas non plus. Pour info je suis un serveur local minecraft 1.10.2.

Quand je dis que rien ne marche c'est soit que j'ai une erreur indiquant que skript ne reconnais pas la ligne sa veut dire que j'ai pas la bonne version de l'addon. Soit c'est que lors du reload, le skript ne se reload pas complètement en gros il s'arrête en plein milieux du reload.

Actuellement la version du skript que j'ai c'est celle de la dernière version présente sur le github (je ne sais plus laquelle). Pourtant j'ai absolument aucun problème au niveau des menus et des addons dans mon serveur 1.8. Je penses réellement que la 1.10.2 n'aime pas Skript et ses addons. En gros la solution qui m'irais c'est juste d'avoir la possibilité d'avoir un gui peut importe si c'est Tuske / Skript-Gui ou autre. Moi je veux juste un Gui.

Je sais pas si sa peut aider mais j'ai un bug très bizzare:

Contenu masqué

    Réagissez ou répondez à ce message afin de consulter le contenu masqué.

Avec cette ligne de code je n'ai aucun problème le menu s'ouvre et tout va bien. Mais

Contenu masqué

    Réagissez ou répondez à ce message afin de consulter le contenu masqué.

quand je met un "format gui slot " et bien la commande n'est plus reconnu ou skript ne se reload pas complètement et ce peut importe le "format gui slot"

 

Cordialement.

 

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 19 heures, zarco70 a dit :

Bonjour.

J'aimerais avoir de l'aide par rapport aux menu de Tuske. J'ai essayé énormément de version de Tuske pour creer des Gui mais aucune ne marche j'ai alors essayé de change plusieurs fois de version du plugin skript mais encore une fois rien ne marche. J'ai alors essayé les menu de skript-Gui mais rien ne marche. Rien ne fonctionne au point ou j'ai pensé à utilisé les menus de SkQuery mais sa ne marche  pas non plus. Pour info je suis un serveur local minecraft 1.10.2.

Quand je dis que rien ne marche c'est soit que j'ai une erreur indiquant que skript ne reconnais pas la ligne sa veut dire que j'ai pas la bonne version de l'addon. Soit c'est que lors du reload, le skript ne se reload pas complètement en gros il s'arrête en plein milieux du reload.

Actuellement la version du skript que j'ai c'est celle de la dernière version présente sur le github (je ne sais plus laquelle). Pourtant j'ai absolument aucun problème au niveau des menus et des addons dans mon serveur 1.8. Je penses réellement que la 1.10.2 n'aime pas Skript et ses addons. En gros la solution qui m'irais c'est juste d'avoir la possibilité d'avoir un gui peut importe si c'est Tuske / Skript-Gui ou autre. Moi je veux juste un Gui.

Je sais pas si sa peut aider mais j'ai un bug très bizzare:

Contenu masqué

    Réagissez ou répondez à ce message afin de consulter le contenu masqué.

Avec cette ligne de code je n'ai aucun problème le menu s'ouvre et tout va bien. Mais

Contenu masqué

    Réagissez ou répondez à ce message afin de consulter le contenu masqué.

quand je met un "format gui slot " et bien la commande n'est plus reconnu ou skript ne se reload pas complètement et ce peut importe le "format gui slot"

 

Cordialement.

 

Tu as essayé de créer des GUI avec Skript uniquement ?
Si non, je t'invites à faire des recherches là-dessus, tu peux taper sur google "Vanilla GUI Skript", tu devrais trouver 🙂

Partager ce message


Lien à poster
Partager sur d’autres sites

Ah c'est bon j'ai trouvé l'addons Tuske et une version de skript pour la 1.10 et le Gui Tuske ne pose plus problème tout fonctionne. Et pour répondre à vos questions

Il y a 17 heures, Enrique45210 a dit :

Y-a t'il des erreurs dans ta console? Tu peux la montrer?

Non il n'y avait aucune erreur dans la console mise a part des alertes de nouvelle version.

Il y a 5 heures, Shykuzo a dit :

Tu as essayé de créer des GUI avec Skript uniquement ?
Si non, je t'invites à faire des recherches là-dessus, tu peux taper sur google "Vanilla GUI Skript", tu devrais trouver 🙂

J'ai utilisé plusieurs addons comme Tuske Skquery skirpt-Gui mais rien ne marchais et je ne connaissait pas les Gui Vanilla tu viens de m'apprendre un truc la.

 

Si non merci d'avoir essayé de m'aider tout les deux

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 14/11/2021 à 20:30, Enrique45210 a dit :

Je te conseille d'utiliser skript-gui (enlève Tuske) et essaye ça pour voir si ça marche:

Contenu masqué

    Réagissez ou répondez à ce message afin de consulter le contenu masqué.

 

Il a dit que Skript-GUI ne fonctionnait pas chez lui.

De plus, cette syntaxe est incorrecte s'il prend la dernière version (1.3-Alpha3) :)

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 17/11/2021 à 16:02, Shykuzo a dit :

Il a dit que Skript-GUI ne fonctionnait pas chez lui.

De plus, cette syntaxe est incorrecte s'il prend la dernière version (1.3-Alpha3) 🙂

J'ai essayé avant de parler donc bref..

Va coder tranquillement

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 19 heures, Enrique45210 a dit :

J'ai essayé avant de parler donc bref..

Va coder tranquillement

Je code avec Skript-GUI depuis assez longtemps pour connaître ses syntaxes presque par coeur.
Si tu te crois si bon, je te laisse aller sur GitHub, prendre la 1.3-Alpha3 et tester avec ton code.
J'ai juste envoyé un message comme sa pour te prévenir que ton code était incorrect s'il n'utilisait pas la bonne version et qu'il avait déjà essayé avec Skript-GUI sans succès.
Donc, je te prie de bien vouloir me parler autrement, je ne t'ai rien fais, ce forum est un forum d'entraide en Skript pas un forum pour rabat-joie.

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 19/11/2021 à 18:08, Shykuzo a dit :

Je code avec Skript-GUI depuis assez longtemps pour connaître ses syntaxes presque par coeur.
Si tu te crois si bon, je te laisse aller sur GitHub, prendre la 1.3-Alpha3 et tester avec ton code.
J'ai juste envoyé un message comme sa pour te prévenir que ton code était incorrect s'il n'utilisait pas la bonne version et qu'il avait déjà essayé avec Skript-GUI sans succès.
Donc, je te prie de bien vouloir me parler autrement, je ne t'ai rien fais, ce forum est un forum d'entraide en Skript pas un forum pour rabat-joie.

J'ai justement précisé que j'avais testé mon code et qu'il était correct donc pouquoi tu viens me voir en prenant de haut me dire que mon code est incorrect malgrès que j'ai précisé le contraire?

Je code en 1.17.1, j'ai donc les dernières versions et mon code est correcte.

Partager ce message


Lien à poster
Partager sur d’autres sites
Le 21/11/2021 à 23:22, Enrique45210 a dit :

J'ai justement précisé que j'avais testé mon code et qu'il était correct donc pouquoi tu viens me voir en prenant de haut me dire que mon code est incorrect malgrès que j'ai précisé le contraire?

Je code en 1.17.1, j'ai donc les dernières versions et mon code est correcte.

Je ne t'ai pas pris de haut, je t'ai juste dis qu'il était possible qu'il aie des erreurs s'il utilisait SKRIPT-GUI 1.3-ALPHA3 !
Je parle bien de la version de SKRIPT-GUI par de Minecraft ou de Skript, si tu crois que je me trompe, vas-y, rends-toi sur le GitHub de Skript-GUI et regarde la nouvelle documentation.
Je sais quand même bien ce que je dis, j'utilise couramment Skript-GUI, c'est pas un nouveau qui va m'apprendre à coder bordel

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×
×
  • Créer...

Information importante

Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.